View Issue Details

IDProjectCategoryView StatusLast Update
0000211Rabbit Ranchers[All Projects] Bugpublic2017-11-12 08:02
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 2Fixed in VersionAlpha 2 
Summary0000211: Television produces negative light against shader used on the floor
DescriptionFix the floor shader to use additition for light color
TagsNo tags attached.

Relationships

related to 0000227 resolvedrainChu 3 and 4 channel color swapper shaders don't have an Add pass 

Activities

rainChu

rainChu

2017-11-03 21:05

administrator   ~0000066

This might be gone now, 0000227 may have fixed it

Issue History

Date Modified Username Field Change
2017-09-29 17:11 rainChu New Issue
2017-10-05 14:43 rainChu Status new => confirmed
2017-11-03 21:05 rainChu Relationship added related to 0000227
2017-11-03 21:05 rainChu Note Added: 0000066
2017-11-03 21:05 rainChu Status confirmed => acknowledged
2017-11-12 07:30 rainChu Assigned To => rainChu
2017-11-12 07:30 rainChu Status acknowledged => assigned
2017-11-12 08:02 rainChu Status assigned => resolved
2017-11-12 08:02 rainChu Resolution open => fixed
2017-11-12 08:02 rainChu Fixed in Version => Alpha 2